Kashjoy+ - Bug #8
gooooooooooo
07/21/2022 10:31 AM - Pakkhamon Worrakajanakul

Status: Closed Start date: 07/21/2022
Priority: Normal Due date:
Assignee: Jirapat Khonghirun % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/22/2022 04:36 PM - Vatchara J

- Assignee set to Jirapat Khonghirun

#2 - 07/22/2022 04:37 PM - Vatchara J

- Status changed from New to In Progress

#3 - 08/04/2022 10:34 AM - Jirapat Khonghirun

- Status changed from In Progress to Closed
